IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_WARNSCENE' AND KSQL_COL_NAME ='FRCRELATION')
ALTER TABLE T_HRCS_WARNSCENE ADD (FRCRELATION CHAR(1) DEFAULT '0' NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_WARNSCENE' AND KSQL_COL_NAME ='FRCROLE')
ALTER TABLE T_HRCS_WARNSCENE ADD (FRCROLE CHAR(1) DEFAULT '0' NOT NULL );

